Subject: Re: Grace distribution is not standard
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked], [email-masked]
Cc: me <[email-masked]>
Date: Fri, 22 Feb 2008 22:50:53 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

The grace have not been executed on my computer.
Are there people who tried to work the grace on thier computers?

I'm not using the grace in dairy works. 
But I think that it is a good software.
I hope that it works well on any computer who are installed the cygwin.

Regrads

Tatsuro  

--- Rodrigo Medina <[email-masked]> wrote:

> Hi,
> Unlike the distributions of all other packages the distribution
>  of grace does not put the executable program in one of the standard
>  directories /bin or /usr/X11R6/bin. Instead it puts xmgrace.exe inside
>  /usr/share/grace/bin. In /bin there are only links pointing to the
>  actual .exe. The problem is that non-cygwin programs do not understand
>  such links.  
>   
> I think that the grace distribution should be like those of all other
> cygwin programs.
> 
> greetings
> RM
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/